Loading...
Searching...
No Matches
trsyl3: Sylvester equation, level 3
LAPACK » Non-symmetric eigenvalues » Eig computational routines
Collaboration diagram for trsyl3: Sylvester equation, level 3:

## Functions

subroutine | ctrsyl3 (trana, tranb, isgn, m, n, a, lda, b, ldb, c, ldc, scale, swork, ldswork, info)
| CTRSYL3
subroutine | dtrsyl3 (trana, tranb, isgn, m, n, a, lda, b, ldb, c, ldc, scale, iwork, liwork, swork, ldswork, info)
| DTRSYL3
subroutine | strsyl3 (trana, tranb, isgn, m, n, a, lda, b, ldb, c, ldc, scale, iwork, liwork, swork, ldswork, info)
| STRSYL3
subroutine | ztrsyl3 (trana, tranb, isgn, m, n, a, lda, b, ldb, c, ldc, scale, swork, ldswork, info)
| ZTRSYL3

## Detailed Description